Debian Bug report logs - #719645
ITP: fedmsg-meta-debian -- Debian-specific processors for the FedMsg bus

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Chopin <chopin.simon@gmail.com>

Date: Tue, 13 Aug 2013 20:30:02 UTC

Owned by: Simon Chopin <chopin.simon@gmail.com>

Severity: wishlist

Fixed in version fedmsg-meta-debian/0.2-1

Done: Nicolas Dandrimont <olasd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#719645; Package wnpp. (Tue, 13 Aug 2013 20:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Chopin <chopin.simon@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 13 Aug 2013 20:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fedmsg-meta-debian -- Debian-specific processors for the FedMsg bus
Date: Tue, 13 Aug 2013 22:30:40 +0200
Package: wnpp
Severity: wishlist
Owner: Simon Chopin <chopin.simon@gmail.com>

* Package name    : fedmsg-meta-debian
  Version         : 0.1
  Upstream Author : Simon Chopin
* URL             : http://anonscm.debian.org/gitweb/?p=users/laarmen-guest/fedmsg-meta-debian.git;a=summary
* License         : Expat
  Programming Lang: Python
  Description     : Debian-specific processors for the FedMsg bus

FedMsg is a message passing system developed by Fedora for their
infrastructure. This package allows the various clients to process the
messages emitted on the Debian bus easily by providing customized
translators from msg to URL, human-readable summary, etc.



Reply sent to Nicolas Dandrimont <olasd@debian.org>:
You have taken responsibility. (Mon, 20 Jan 2014 13:03:12 GMT) Full text and rfc822 format available.

Notification sent to Simon Chopin <chopin.simon@gmail.com>:
Bug acknowledged by developer. (Mon, 20 Jan 2014 13:03:12 GMT) Full text and rfc822 format available.

Message #10 received at 719645-close@bugs.debian.org (full text, mbox):

From: Nicolas Dandrimont <olasd@debian.org>
To: 719645-close@bugs.debian.org
Subject: Bug#719645: fixed in fedmsg-meta-debian 0.2-1
Date: Mon, 20 Jan 2014 13:00:06 +0000
Source: fedmsg-meta-debian
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
fedmsg-meta-debian, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719645@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nicolas Dandrimont <olasd@debian.org> (supplier of updated fedmsg-meta-debian package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 19 Jan 2014 11:09:16 +0100
Source: fedmsg-meta-debian
Binary: python-fedmsg-meta-debian
Architecture: source all
Version: 0.2-1
Distribution: unstable
Urgency: medium
Maintainer: Nicolas Dandrimont <olasd@debian.org>
Changed-By: Nicolas Dandrimont <olasd@debian.org>
Description: 
 python-fedmsg-meta-debian - metadata providers for the Debian fedmsg deployment
Closes: 719645
Changes: 
 fedmsg-meta-debian (0.2-1) unstable; urgency=medium
 .
   * Initial release. (Closes: #719645)
Checksums-Sha1: 
 b49b32058f68121321a3f4fdfa88c04ab5e9a45e 2006 fedmsg-meta-debian_0.2-1.dsc
 15c66d360e6f5c2918a4a3bb13d5b244302a7a85 3256 fedmsg-meta-debian_0.2.orig.tar.gz
 886453188ce211762058fb3cd4b2d98b01cf5cef 9436 fedmsg-meta-debian_0.2-1.debian.tar.xz
 71652e6e1cd42ca64d28ff6f699fcd661239c57e 4896 python-fedmsg-meta-debian_0.2-1_all.deb
Checksums-Sha256: 
 2f5f5074246b5228c417ad05686ba4ba155e2f907b8c9bae2f2b797f376fe521 2006 fedmsg-meta-debian_0.2-1.dsc
 56d6502b57eeb22338db5e72a8189c92abdb7da5ab928c9064b61133444c1584 3256 fedmsg-meta-debian_0.2.orig.tar.gz
 4621f92877abec20efe21390192406d653ed658fd0563775dcba99d140c95e0d 9436 fedmsg-meta-debian_0.2-1.debian.tar.xz
 116c53caa795564d36e53735c45ce5cc69481ad07a15c7c24a59df0fda3bff83 4896 python-fedmsg-meta-debian_0.2-1_all.deb
Files: 
 81bee1c5d771b105ad2515dc1212a5c2 2006 python optional fedmsg-meta-debian_0.2-1.dsc
 aae1bf4b930e5cd3009fe69ff768d795 3256 python optional fedmsg-meta-debian_0.2.orig.tar.gz
 1f46a18d301a46579940eb424c1f1514 9436 python optional fedmsg-meta-debian_0.2-1.debian.tar.xz
 9d9448c1d5b671540942ce36b0e44ea3 4896 python optional python-fedmsg-meta-debian_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS28s9AAoJEOwFizKNvp3qiocQAKeTAsny5rVNoDqfhgimMLjt
chaylNiCu0GPOl2Us7rWjmzMt8khDl2q/zTSY630VGp+EYLkzgnTN4cK0j9ct0Em
z3coM4S3oG39L54Dg6Xr9K6Fl+oMAcD8csAlObvAzE3ANM1B5QYhp0OQJiGCAgSM
nYOh+OKlZQBMYQ6KWwP51/bvq2Z5IaEm8B/4yjLLlqFuRP8nuW7tVg94hT2aE7ou
UCwmbKbvei/8kli459mQ5rkmqU3W+gRpzwqMNTYWu87jN2vbdUdVawAkSy0yJgIS
EoYv2RsQJexJ05d/iMQ+I2H0iCN5C5T3pls9TX9XhSlUp+As0cHhgBKSipFCHSZy
syXE5CGlG/rAvVLXu2lXxSc/O8SAddgDexrdjJk5vjS0ecRkT6RJDpdYPAtaGdGu
Y2Eziz5YEhVRbjMccYkgvutZ8QKbW3RuXOzv4stwU2YvgdM5j77UllYcn2++Usnt
VJ25vw3SQNeNhJLplMRxlbjiqqdW19UPP1OZXfhQNC3Oylvv1tWOyHA34EK5PpBo
a5BPHZ4Xgxjwz9zwhUo0Sr+n95ZKbxhUXPLqqacjvPAb8F26mKSFSCf3a5UU0/kT
tuASbPrLkl7riSnfOHL04gpLusV+b62Zpqmb9wba36iGrJQ5Ff/hnajq9Nf1PVCF
0+Yr7yz1MxIirg066ByS
=kVYg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Feb 2014 07:40:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 19:53:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.